uuid: bbaf811f-e675-4903-9083-0aa286a01d16
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - taxonomy
    - user
third_party_settings:
  field_permissions:
    permission_type: custom
id: user.field_language_preference
field_name: field_language_preference
entity_type: user
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
